using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Self_Project
{
    public partial class FoodTime : Form
    {
        public FoodTime()
        {
            InitializeComponent();
        }
        Food objFood = new Food();
        private void FoodTime_Load(object sender, EventArgs e)
        {
            objFood.LoadFoodTime(T1, T2, T3, T4, T5, T6);
        }

        private void btn_OK_Click(object sender, EventArgs e)
        {
            objFood.SetFoodTime(T1.Text, T2.Text, T3.Text, T4.Text, T5.Text, T6.Text);
            MessageBox.Show("زمان غذاها با موفقیت ثبت شد", "ثبت زمان غذاها", MessageBoxButtons.OK, MessageBoxIcon.Information);
            this.Close();
        }

        private void btn_Cancel_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}